curl --request GET \
--url https://api.flutterwave.com/v3/bills/{category}/billers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: <content-type>'{
"status": "success",
"message": "Billers fetched successfully",
"data": [
{
"id": 66,
"name": "DSTV",
"logo": null,
"description": "DSTV",
"short_name": "DSTV",
"biller_code": "BIL119",
"country_code": "NG"
},
{
"id": 67,
"name": "GOTV",
"logo": null,
"description": "GOTV",
"short_name": "GOTV",
"biller_code": "BIL120",
"country_code": "NG"
},
{
"id": 68,
"name": "DAARSAT Communications",
"logo": null,
"description": "DAARSAT Communications",
"short_name": "DAARSAT Communications",
"biller_code": "BIL123",
"country_code": "NG"
},
{
"id": 69,
"name": "DSTV BOX OFFICE",
"logo": null,
"description": "DSTV BOX OFFICE",
"short_name": "DSTV BOX OFFICE",
"biller_code": "BIL125",
"country_code": "NG"
},
{
"id": 70,
"name": "MyTV",
"logo": null,
"description": "MyTV",
"short_name": "MyTV",
"biller_code": "BIL128",
"country_code": "NG"
},
{
"id": 71,
"name": "HiTV",
"logo": null,
"description": "HiTV",
"short_name": "HiTV",
"biller_code": "BIL129",
"country_code": "NG"
},
{
"id": 91,
"name": "STARTIMES",
"logo": null,
"description": "STARTIMES",
"short_name": "STARTIMES",
"biller_code": "BIL123",
"country_code": "NG"
}
]
}Query supported billers by country.
curl --request GET \
--url https://api.flutterwave.com/v3/bills/{category}/billers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: <content-type>'{
"status": "success",
"message": "Billers fetched successfully",
"data": [
{
"id": 66,
"name": "DSTV",
"logo": null,
"description": "DSTV",
"short_name": "DSTV",
"biller_code": "BIL119",
"country_code": "NG"
},
{
"id": 67,
"name": "GOTV",
"logo": null,
"description": "GOTV",
"short_name": "GOTV",
"biller_code": "BIL120",
"country_code": "NG"
},
{
"id": 68,
"name": "DAARSAT Communications",
"logo": null,
"description": "DAARSAT Communications",
"short_name": "DAARSAT Communications",
"biller_code": "BIL123",
"country_code": "NG"
},
{
"id": 69,
"name": "DSTV BOX OFFICE",
"logo": null,
"description": "DSTV BOX OFFICE",
"short_name": "DSTV BOX OFFICE",
"biller_code": "BIL125",
"country_code": "NG"
},
{
"id": 70,
"name": "MyTV",
"logo": null,
"description": "MyTV",
"short_name": "MyTV",
"biller_code": "BIL128",
"country_code": "NG"
},
{
"id": 71,
"name": "HiTV",
"logo": null,
"description": "HiTV",
"short_name": "HiTV",
"biller_code": "BIL129",
"country_code": "NG"
},
{
"id": 91,
"name": "STARTIMES",
"logo": null,
"description": "STARTIMES",
"short_name": "STARTIMES",
"biller_code": "BIL123",
"country_code": "NG"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
application/json "application/json"
"CABLEBILLS"
"NG"
Was this page helpful?